html {
  position: relative;
  min-height: 100%;
}

body {
    background: #FFF url(../images/body_bg.png) repeat;
    font-family:'Open Sans', sans-serif;
	font-size:16px;
	font-weight:400;
    
}


/* TYPOGRAPHY
================================================== */


h1 {
	font-family:'Open Sans Condensed', sans-serif;
	font-size:36px;
	font-weight:700;
	color:#5eba29;
	text-transform:uppercase;
	text-align:center;
	margin:0px;
	}

h1.pagetitle {
	border-bottom: 1px solid #c3c3c3;
}

h2 {
	font-family:'Open Sans', sans-serif;
	font-size: 25px;
	font-weight:400;
	color:#0070B3;
}

.featured h2 {
	color:#323232;
	font-size:22px;
	font-weight:400;
	border-bottom: 2px solid #f0f0ee;
	border-bottom: 2px solid rgba(178, 179, 170, .5);
	margin-bottom: 25px;
	padding-bottom: 10px;
	line-height:25px;
}

h3 {
	font-size:30px;
	color::#323232;
	font-weight:300;
}

h4 {
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
}

footer h4 {
	color:#FFF;
}

footer h3.phone, footer h3.email {
    font-size: 24px;
    color: #FFFFFF;
    font-weight: 500;
}

footer h3.phone a, footer h3.email a {
    color: #f4db00;
}

.row.featured p, .row.featured ul {
    font-weight: 400;
    font-size: 18px;
}
}

/* LISTS
================================================== */

ul {
    -webkit-padding-start: 20px;
}

ul.services {
    list-style-type: none;
    padding: 0px;
    font-size: 18px;
}



/* NAVIGATION
================================================== */

logo .navbar-brand .logo {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    width:150px;
    height: 73px;
    float: left;
    background-image: url('../images/logo.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin: 0;
    padding: 0;
}

nav.navbar, .blue-bg {
        background-color: #0D5292;
    background: -webkit-gradient(radial, center center, 0, center center, 460, from(#0D9DDC), to(#0D5292));
	background: -webkit-radial-gradient(circle, #0D9DDC, #0D5292);
	background: -moz-radial-gradient(circle, #0D9DDC, #0D5292);
	background: -ms-radial-gradient(circle, #0D9DDC, #0D5292);
}

h1.navbar-brand {
    padding: 0;
    margin: 15px;
    height: auto;
    line-height: normal;
}

.navbar-nav li {
    font-family:'Open Sans', sans-serif;
    font-weight:700;
	font-size:20px;
    text-transform: uppercase;
    background-color: transparent;
}

.navbar-nav li a {
    padding: 5px 20px;
    color: #FFFFFF;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.navbar-nav li a, .navbar-nav li a:focus, .navbar-nav li a:hover {
    background: transparent !important;
}

.navbar-nav li a:hover {
    background: none;
    color: #f4db00;
}

.navbar-nav li.current.active a{
    color: #f4db00;
}

/* NAVIGATION TOGGLE
================================================== */

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background: none;
}

.navbar-toggle {
    border: none;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}


/* CONTACT INFO
================================================== */


.contactinfo {
	text-align:right;
	color:#FFF;
}

.contactinfo p {
	margin:0 0 14px 0;
}

.contactinfo .line1 {
	font-size:25px;
	font-weight:700;
}

.contactinfo .line3 {
	font-weight:700;
}

.contactinfo a, .contactinfo a:visited, .contactinfo a:link {
	color:#FFF;
	text-decoration:none;
}

.contactinfo a:hover {
	text-decoration:underline;
}


/* IMAGE STYLES
================================================== */

.homepage a img.img-responsive {
    opacity: 1;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.homepage a img.img-responsive:hover {
    opacity: 0.7;
}

/* PAGE STYLES
================================================== */


.page-header {
    border-bottom: none 0px;
    margin: 0px;
}

.padded {
    padding: 15px 0;
}

.band-overlay {
	background: url(../images/shadow-1.png) top center no-repeat, url(../images/band-overlay.png) center center no-repeat;
}

.page-content {
	background: url(../images/shadow-1.png) center top no-repeat;
	background-size:100% auto;
	padding-top:20px;
}

/* FORM STYLES
================================================== */

form input.rsform-input-box, form textarea.rsform-text-box {
    width: 100%;
    border: 1px solid;
    border-color: rgb(210, 210, 210);
}

form input.rsform-submit-button, input.rsform-submit-button.btn.btn-primary {
    border: none;
    background: #f4db00;
    text-transform: uppercase;
    font-family: 'Oswald';
    font-weight: 400;
    padding: 10px 15px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

form input.rsform-submit-button:hover, input.rsform-submit-button.btn.btn-primary:hover {
    background:#323232;
    color: #f4db00;
}

.formError {
    font-size: 14px;
}

/* FOOTER
================================================== */

.footer {
    font-family: 'Oswald';
    font-weight: 300;
    width: 100%;    
}

footer, footer p, footer a, footer a:hover {
    color:#f9f9f9;
}

footer p {
    margin-bottom: 0px;
}

footer .copyright {
background: rgba(0, 0, 0, 0.1);
}
    
/* MEDIA QUERIES
================================================== */


/* Small devices (tablets, 768px and below) */

@media (min-width: 768px) {
    

    
    .navbar-nav {
        font-size: 16px;
}
    
    .navbar-nav li a {
        padding: 10px 0 10px 20px;
    }
    

    
    .articlebody {
        margin-bottom: 50px;
    }
    
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    

    logo .navbar-brand .logo {
     width:250px;
    height: 121px;
}
    
.navbar-nav li a {
    line-height: 60px;
}
    

}



/* Large devices (extra large desktops, 1200px and up) */
@media (min-width: 1200px) {
    
    
    .navbar-nav {
    font-size: 18px;
}
    
}